Package org.jfree.layouting.layouter.counters.numeric

## Class CambodianCounterStyle

- java.lang.Object
- - org.jfree.layouting.layouter.counters.numeric.NumericCounterStyle
  - - org.jfree.layouting.layouter.counters.numeric.CambodianCounterStyle

- All Implemented Interfaces:
    `CounterStyle`

      public class CambodianCounterStyle
      extends NumericCounterStyle

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CambodianCounterStyle​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.layouter.counters.numeric.NumericCounterStyle

      `getCounterValue, getSuffix, setReplacementChar`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CambodianCounterStyle

          public CambodianCounterStyle​()